All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
viennacl::device_specific::char_to_type< C > Struct Template Reference

`#include <forwards.h>`

## Detailed Description

### template<char C>
struct viennacl::device_specific::char_to_type< C >

Definition at line 260 of file forwards.h.

The documentation for this struct was generated from the following file:

- viennacl/device_specific/forwards.h